Re: yelp won't compile

Mikael Olenfalk wrote:
Hi Garnome-Users!

I'm having problems compiling garnome-0.18.3 under debian-3.0, it fails
at yelp, with the following errors:


It seems as if you don't have gettext libraries installed. Check for something like gettext-dev (Debian folks could provide you with a *true* package name, mine is just a guess), or install it from source (look at


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]